package com.kiisoo.ic.job.detail;

import com.lmax.disruptor.EventFactory;

public class DetailDTOMessageFactory implements EventFactory<DetailDTOMessage> {
    @Override
    public DetailDTOMessage newInstance() {
        return new DetailDTOMessage();
    }
}
